# This file created by conda-build 2.0.11+6.g43b927b.dirty
# meta.yaml template originally from:
# /home/ray/conda/conda-recipes/r-packages/r-plm, last modified Tue Dec  6 16:23:11 2016
# ------------------------------------------------

package:
    name: r-plm
    version: '1.6_5'
source:
    fn: plm_1.6-5.tar.gz
    url:
        - http://cran.r-project.org/src/contrib/plm_1.6-5.tar.gz
        - http://cran.r-project.org/src/contrib/Archive/plm/plm_1.6-5.tar.gz
build:
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build: !!python/object/apply:builtins.getattr
        - !!python/object:conda_build.environ.Environment
            _meta: /home/ray/mc-x64-3.5/conda-bld/r-plm_1481076125705/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho/conda-meta
            _packages: {}
            path: /home/ray/mc-x64-3.5/conda-bld/r-plm_1481076125705/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho
        - package_specs
    run:
        - r-base
        - r-formula >=0.2_0
        - r-mass
        - r-bdsmatrix
        - r-car
        - r-lattice
        - r-lmtest
        - r-nlme
        - r-sandwich
        - r-zoo
test:
    commands:
        - $R -e "library('plm')"
about:
    home: https://cran.r-project.org/package=plm, https://r-forge.r-project.org/projects/plm/
    license: GPL (>= 2)
    license_family: GPL3
    summary: A set of estimators and tests for panel data.
